SOSNQX(3)

SYNOPSIS
SUBROUTINE SOSNQX (LUN, KPRINT, IPASS)

NAME
sosnqx - Quick check for SOS.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SOSNQX-S, DSOSQX-D)

KEYWORDS
QUICK CHECK

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine performs a quick check on the subroutine SOS.

ROUTINES CALLED
PASS, R1MACH, SNRM2, SOS, SOSFNC

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
920310 Code cleaned up and TYPE section added. (RWC, WRB)